*********************************************
***********  xfce4-cpufreq-plugin  **********
*********************************************

xfce4-cpufreq-plugin is a Plugin for the Xfce Panel, which 
shows CPU Informations

** Retrieving **

The lastet version of xfce4-cpufreq-plugin can always be obtained from
http://goodies.xfce.org/projects/panel-plugins/xfce4-cpufreq-plugin. 
Please check to see if there is a newer version available before 
reporting bugs.

** Requirements **

* libxfce4util 4.3.90
* libxfcegui4 4.3.90
* libxfce4panel 4.3.90			      

** Building **

./configure
make
make install (as root)

** Usage **

Using the plugin is quite simple. You select the cpu which you want to monitor in the Xfce Panel. Next thing you could change is the timeout interval how often the informations have to be updated. The default value is 1,0 s.

You can also specify which informations should be displayed in the panel.

